
Extended Fields - Bug #2212

Not display in the issue column

10 Aug 2013 12:09 - rere rere

Status: Closed Start date: 10 Aug 2013

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Redmine version:  External issue:  

Description

Hi,

I use the custom field “Link” of this plugin. In the redmine item “Issues”, when I add this field as column, the column appears but there

is not content. The column is empty and the name of the custom field is disabled (gray).

How to fix this ?

Thanks

Related issues:

Related to Extended Fields - Bug #2197: "Wiki text" custom fields are not tex... Closed 24 Jul 2013 06 Sep 2013

History

#1 - 06 Sep 2013 22:18 - Andriy Lesyuk

- Status changed from New to Incomplete

- Target version deleted (0.2.2)

With the latest fix for #2197 custom fields of the Link type are rendered fine in the issue list. So, I guess, the issue has been fixed.

Please update from SVN and confirm.

#2 - 19 Sep 2013 08:44 - rere rere

It’s fixed, thanks.

#3 - 19 Sep 2013 09:53 - Andriy Lesyuk

- Status changed from Incomplete to Closed

- Assignee set to Andriy Lesyuk

Cool, thanks!
